Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Installatie & ACPI (waarom???)  (gelezen 793 keer)

Bokkie

  • Gast
Installatie & ACPI (waarom???)
« Gepost op: 2006/08/11, 13:29:22 »
Ik heb geprobeerd om Ubuntu te installeren op een P1/32 mb intern ('t is niet veel, maar er kan mee gewerkt worden...), maar Ubuntu liet het afweten. De enige melding die ik krijg (zonder uitleg, ik doe me als nitwit voor, ben ook geen expert) is iets over dat ACPI iets mist. Geen "sorry, Ubuntu kan niet worden geinstalleerd"  of over hoe het probleem op te lossen.

Ubuntu moet toch een zo gebruikersvriendelijk (lees: makkelijk te installeren) mogelijk OS zijn? Waar zijn deze meldingen dan, en waarom is dit probleem er "uberhaupt?

WAT moet je doen om met een systeem waar W98 net op kan draaien draaiend te krijgen onder Ubuntu? En hoe? Ook van de online "documentatie" wordt ik niet wijzer, want die gaat uit van een foutloze installatie...

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Installatie & ACPI (waarom???)
« Reactie #1 Gepost op: 2006/08/11, 13:45:11 »
Probeer eens Xubuntu en de alternate versie. Ubuntu heeft meer geheugen nodig.
http://cdimage.ubuntu.com/xubuntu/releases/6.06/release/
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Bokkie

  • Gast
Installatie & ACPI (waarom???)
« Reactie #2 Gepost op: 2006/08/11, 13:52:23 »
Prima, maar de vraag blijft: waarom waarschuwt de live-cd hier niet voor? Ik ga uit van een "Goh, dat Ubuntu, lijkt me wel leuk"-gebruiker. Het minste is een "Dit gaat niet werken..." melding, met eventuele uitleg "de ACPI mist dat het nodig heeft om te doen" bijvoorbeeld.

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
Installatie & ACPI (waarom???)
« Reactie #3 Gepost op: 2006/08/11, 14:06:28 »
Dan nog moet je natuurlijk niet de minimale systeemeisen negeren.....

Firebird

  • Gast
Installatie & ACPI (waarom???)
« Reactie #4 Gepost op: 2006/08/11, 14:26:11 »
Over de melding heb je gelijk Bokkie, maar je kan niet verwachten dat een recent uitgebracht OS zal draaien als een besturingssysteem van minstens 8 jaar oud dat maar nipt doet :/. Zoals bartek zei, met Xubuntu raak je misschien ergens...

Bokkie

  • Gast
Installatie & ACPI (waarom???)
« Reactie #5 Gepost op: 2006/08/11, 14:26:36 »
Da's dan ook wel weer zo...
Maar geen Ubuntu op die PC...

Bokkie

  • Gast
Installatie & ACPI (waarom???)
« Reactie #6 Gepost op: 2006/08/11, 14:32:28 »
Ik verwacht niets anders dan duidelijkheid voor de nitwit van een besturingssysteem dat deze gebruikersvriendelijkheid (lees Windows-overstapgemak) hoog in 't vaandel heeft.
Corvus_Corax heeft natuurlijk ook gelijk... Ik had ff kunnen controleren wat Ubuntu minimaal nodig heeft...

Op zich zou een besturingssysteem (naar mijn ongeschoolde mening), zeker eentje dat OpenSource is, mijn nitwitgedrag moeten kunnen ondervangen, zij het door de installatieprocedure, zij het door het gemak en de opbouw van de downloadpagina...

Maar goed, ik heb genoeg gemopperd...